apiCredential.clientSecret is returned only once.curl --location 'https://api.voxa.sa/v1/partner-api/registrations//complete' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"apiKeyDescription": "Acme Coffee app"
}'{
"workspaceId": "ef0efa32-d1c1-43d4-a5e2-fe7b4f00403c",
"userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b",
"apiCredential": {
"clientId": "string",
"clientSecret": "string",
"description": "string",
"createdAt": "2019-08-24T14:15:22.123Z"
}
}